import React from 'react';
import { HashRouter } from 'react-router-dom';
import { ThemeProvider } from 'styled-components';
import { IntlProvider } from 'react-intl';
import { createTheme } from '..';
export var PageProviders = function PageProviders(_ref) {
  var children = _ref.children;
  return React.createElement(HashRouter, null, React.createElement(ThemeProvider, {
    theme: createTheme()
  }, React.createElement(IntlProvider, {
    locale: "en"
  }, children)));
};